#include <iostream>
using namespace std;
const int SENTINELLE = 0;

int main()
{
  int somme = 0;
  int nombre;
  cin>>nombre;
  while (nombre != SENTINELLE)
  {
    somme += nombre;
    cin>>nombre;
  }
  cout<<"Somme = "<<somme<<endl;
}
